{
    "ddjade.power_level":  "Nivel de poder: %s",
    "config.jade.plugin_ddjade.show_attribute_details":  "Mostrar detalles de atributos",
    "config.jade.plugin_ddjade.power_level":  "Nivel de poder"
}